 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/6e38d139/4027187/images/Asset3.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1718px;
}

.u-section-1 .u-image-1 {
  width: 93px;
  height: 93px;
  margin: 49px auto 0;
}

.u-section-1 .u-image-2 {
  width: 170px;
  height: 40px;
  margin: 39px auto 0;
}

.u-section-1 .u-image-3 {
  width: 859px;
  height: 480px;
  margin: 13px auto 0;
}

.u-section-1 .u-image-4 {
  width: 542px;
  height: 443px;
  margin: 68px auto 0;
}

.u-section-1 .u-image-5 {
  width: 170px;
  height: 170px;
  margin: 89px auto 0;
}

.u-section-1 .u-image-6 {
  width: 232px;
  height: 251px;
  margin: -205px auto 0 445px;
}

.u-section-1 .u-image-7 {
  width: 77px;
  height: 56px;
  margin: 12px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1417px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 402px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 66px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 252px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 422px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-3 {
    width: 634px;
    height: 355px;
    margin-top: 58px;
    margin-left: -94px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 441px;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-left: 144px;
  }

  .u-section-1 .u-image-7 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-image-1 {
    width: 114px;
    height: 53px;
    margin-top: 27px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-1 .u-image-3 {
    width: 512px;
    height: 286px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: -125px;
  }

  .u-section-1 .u-image-4 {
    height: 278px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.1;
    margin-top: 68px;
    margin-left: 92px;
  }

  .u-section-1 .u-image-6 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -210px;
    margin-left: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 22px;
    margin-bottom: 50px;
    margin-left: 141px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 706px;
}

.u-section-2 .u-image-1 {
  height: 437px;
  width: 216px;
  margin: 77px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 438px;
    margin-top: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-image-1 {
    height: 437px;
    margin-top: 39px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 457px;
}

.u-section-3 .u-image-1 {
  height: 439px;
  width: 216px;
  margin: 9px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 437px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-image-1 {
  height: 131px;
  width: 324px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    width: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-4 .u-image-1 {
    height: 127px;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1574px;
}

.u-section-5 .u-image-1 {
  width: 170px;
  height: 29px;
  margin: 69px auto 0;
}

.u-section-5 .u-image-2 {
  width: 170px;
  height: 170px;
  margin: 20px auto 0;
}

.u-section-5 .u-image-3 {
  width: 570px;
  height: 243px;
  margin: 128px auto 0;
}

.u-section-5 .u-image-4 {
  width: 398px;
  height: 400px;
  margin: 81px auto 0;
}

.u-section-5 .u-image-5 {
  width: 373px;
  height: 106px;
  margin: 102px 206px 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 73px;
  height: 73px;
  margin: -98px auto 0 387px;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 74px;
  height: 74px;
  margin: -74px auto 60px 262px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-icon-1 {
    margin-top: 20px;
    margin-left: 293px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-image-3 {
    width: 444px;
    height: 189px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 135px;
  }

  .u-section-5 .u-image-5 {
    height: 63px;
    margin-top: 75px;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 23px;
    margin-left: 374px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -74px;
    margin-left: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 272px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-5 .u-image-2 {
    width: 153px;
    height: 153px;
  }

  .u-section-5 .u-image-3 {
    height: 84px;
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-4 {
    height: 258px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-5 {
    width: 190px;
    height: 43px;
    margin-top: 31px;
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-1 {
    width: 40px;
    height: 40px;
    margin-top: -42px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-icon-2 {
    width: 40px;
    height: 40px;
    margin: -40px 56px 20px auto;
  }
}